<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e25fd03d2e93eb92f4cf86fcd40bd2c">
  <dict>
    <!--2023-02-11 10:04:47.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
